CONVERT-WAYPOINTS(1)

NAME
convert-waypoints

DESCRIPTION
convert-waypoints is converting old waypoint info from the database table 'waypoints'

SYNOPSIS
Common usages:

  convert-waypoints

All options:

  convert-waypoints [-w] [-d] [-f <FILE>]

This script allows easy transition to the new poi scheme by converting the old waypoint info from the database table 'waypoints' and the file 'way.txt' into gpx style files. You can import the created files into the new database with the script poi-manager.pl

Without any options both files are created, but you can also choose:

OPTIONS

-w  only write content from way.txt to way_converted_txt.gpx

-d  only write content from waypoints table to way_converted_sql.gpx

-f FILE
    use other input file than ~/gpsdrive/way.txt

AUTHOR
Written by Guenther Meyer <d.s.e@sordidmusic.com>

COPYRIGHT
This is free software. You may redistribute copies of it under the terms of the GNU General Pub- lic License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permit- ted by law.

SEE ALSO
gpsdrive(1)